Page MenuHomePhabricator

Enable Scap3 config deploys for Citoid
Closed, ResolvedPublic0 Story Points

Description

Details

Related Gerrit Patches:
operations/puppet : productionCitoid: Use Scap3 for config deploys
mediawiki/services/citoid/deploy : masterActivate Scap3 config deploys
mediawiki/services/citoid/deploy : masterIntroduce the config in preparation for Scap3 config deploys

Event Timeline

mobrovac created this task.Sep 2 2016, 1:46 PM
Restricted Application added a project: VisualEditor. · View Herald TranscriptSep 2 2016, 1:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
mobrovac triaged this task as Medium priority.Sep 2 2016, 1:47 PM

Change 308178 had a related patch set uploaded (by Mobrovac):
Introduce the config in preparation for Scap3 config deploys

https://gerrit.wikimedia.org/r/308178

Change 308178 merged by Mobrovac:
Introduce the config in preparation for Scap3 config deploys

https://gerrit.wikimedia.org/r/308178

Change 310018 had a related patch set uploaded (by Mobrovac):
Activate Scap3 config deploys

https://gerrit.wikimedia.org/r/310018

Change 310021 had a related patch set uploaded (by Mobrovac):
Citoid: Use Scap3 for config deploys

https://gerrit.wikimedia.org/r/310021

Change 310018 merged by Mobrovac:
Activate Scap3 config deploys

https://gerrit.wikimedia.org/r/310018

Change 310021 merged by Giuseppe Lavagetto:
Citoid: Use Scap3 for config deploys

https://gerrit.wikimedia.org/r/310021

mobrovac closed this task as Resolved.Sep 13 2016, 11:00 AM
mobrovac removed a project: Patch-For-Review.
mobrovac removed subscribers: gerritbot, Aklapper.
Jdforrester-WMF set the point value for this task to 0.Sep 19 2016, 6:01 PM